Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 5289 - ISO-2022-JP encoder
: ISO-2022-JP encoder
Product: MailNews Core
Classification: Components
Component: Internationalization (show other bugs)
: Trunk
: All All
: P2 normal (vote)
: M5
Assigned To: cata
: Katsuhiko Momoi
Depends on:
  Show dependency treegraph
Reported: 1999-04-19 16:21 PDT by nhottanscp
Modified: 2008-07-31 01:22 PDT (History)
3 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---


Description nhottanscp 1999-04-19 16:21:10 PDT
This is needed for M5 to send Japanese mails.
Comment 1 nhottanscp 1999-04-19 16:21:59 PDT
Comment 2 Katsuhiko Momoi 1999-04-26 19:15:59 PDT
Currently there is no way to verify this bug because of the
blocking Bug 5525, which prevents any Japanese text from being
Comment 3 Katsuhiko Momoi 1999-05-04 14:03:59 PDT
** Checked with 5/3/99 Win32 M5 candidate build **

The blocking bug 5525 has been resolved.
Japanese mail send is now going out in iso-2022-jp.
In that sense this bug should be marked verified.
But we are using a wrong JISX0208 escape sequece for Shift-in.
See Bug 5893.
Since at least one kind of encoder is working,I'll mark the fix verified.

Note You need to log in before you can comment on or make changes to this bug.